#pageflash {
	width: 982px;
	margin: 0px auto;
	padding: 0px;
}
#tri-co-t {
	width: 982px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: center;
}
#tri-co-t .copyright{
	text-align: right;
}
#tri-co-t .copyright a:active, #tri-co-t .copyright a:link, #tri-co-t .copyright a:visited{
	color: #242112;
	text-decoration: none;
}
#tri-co-t .copyright a:hover {
	color: #FFF;
	text-decoration: none;
}
#tri-co-t-popup {
	width: 200px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
#tri-co-t-popup .copyright{
	text-align: center;
	color: #242112;
}
#tri-co-t-popup .copyright a:active, #tri-co-t-popup .copyright a:link, #tri-co-t-popup .copyright a:visited{
	color: #242112;
	text-decoration: none;
}
#tri-co-t-popup .copyright a:hover {
	color: #FF0000;
	text-decoration: none;
}

